/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
body {
	background: url('../images/body_bkrd_960.png') top center repeat-y;
} 
#section-header  {
	background: url('../images/mathheader_wsides_960.png') no-repeat top center;
}

/* start */

#zone-preface-wrapper {
	background: url('../images/preface_wsides_960.png') no-repeat top center;
	box-shadow: none;
	border: none;
	height: 240px;
}

/* Text that shows up on the 'paper' on top of the wooden desk, on the homepage */
.home_splashblock {
	background: none;
	border: none;
	border-radius: 0px;
	font-size: 105%;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	margin-left: 20px;
	height: 230px;
	overflow: hidden; /* Note: important - this is needed so that overflow text doesn't cause all of the homepage columns to shift. It will chop off content if need be - but that is better than looking broken. */
}
	.home_splashblock   h1 {
		margin-top: -10px;
	}
/* Block that shows up on the wooden desk - on the right, on the homepage */	
.home_rightwoodblock {
	height: 235px;
	overflow: hidden;
	padding-left: 0px;
}

.frontpage_description_content {
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 10px;
}	

/* end */

#zone-content {
	min-height: 300px;
}

.region-sidebar-first {
	background: url('../images/middleline.png') no-repeat top right;
}

/* Search block */
.imps_searchblock {
	margin-top: 0px;
	position: absolute;
	right: 0px;
	text-align: right;
	/*top: 10px;*/
	top: 30px;
	width: 300px;
}

/* Scrolling MPs in header on homepage */
#billy_clip { 

	width: 600px; 
	position: relative; /* For IE */
	overflow: hidden;
	height: 20px;
	z-index:100;
	float: left;
	text-align: left;
	left: 0px;	
	margin-top: -15px;
}

/* Main Navigation */
.block-main-menu   li a:link, .block-main-menu   li a:visited {	
	margin-top: -10px;
}

.block-main-menu li a.active {
	background: url('../images/menu_active.png') repeat-x top left;
	color: black;
}

/* Exemplar page: left and right columns. In the mobile-first (global.css) rules - they take up full width and the right panel floats below the left panel/navigation */
/*				These rules are for regular (normal, narrow) mode where the left takes up approx. 1/3rd of the page, and the right floats right for 2/3's of the page. */
#left-panel {
	float: left;
	width: 28%;
}
.ui-tabs-vertical .ui-tabs-panel { 
	float: right; 
	width: 65%;
	margin-top: -20px;
}